---
data_category: Optional
key_path: counts.instance_clusters_enabled
description: Total GitLab Managed clusters attached to the instance
product_section: ops
product_stage: 
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
performance_indicator_type: []
